ConversionCancel voice conversionCopy pagePOST/api/v1/conversion/stopResponse BodyCopy Anchor Link200Successful Responseresponse?unknownCopy Linkapplication/jsonTypeScriptExample RequestcURLCopy Textcurl -X POST 'http://127.0.0.1:8100/api/v1/conversion/stop'Example ResponseSchema200Copy TextnullGet last conversion result GETThe last conversion result, or null when there is none yet.Convert audio format POSTConvert base64-encoded WAV audio to another format (mp3, flac). Returns the converted audio as base64.